.profile{margin-bottom:20px;background-color:rgba(214, 224, 226, 0.2);border-radius:5px;border:1px solid #EFEFEF;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.profile.hovercard{position:relative;padding-top:0;overflow:hidden;text-align:left;background-color:#fff;background-color:rgba(255, 255, 255, 1);}
.profile.hovercard .profile-background{height:100%;}
.profile.hovercard .profile-background {
    height: 270px;
}
.profile-background img {
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
    margin-left: -100px;
    margin-top: -200px;
    min-width: 130%;
}
.continer{background-color:#fff;margin-bottom:-10px;text-align:right;}
.profile.hovercard .useravatar{position:absolute;top:160px;left:20px;right:0;z-index:10;}
.profile.hovercard .useravatar h3{color:#FFF;font-size:20px;width:580px;text-transform:none;letter-spacing:1px;position:absolute;top:30px;left:180px;right:0;}
.profile.hovercard .useravatar img{width:150px;height:150px;max-width:100%;max-height:100%;padding:5px;background-color:#fff;-webkit-border-radius:5%;-moz-border-radius:5%;border-radius:5%;border:1px solid #EFEFEF;}
.profile.hovercard .profile-info{position:relative;left:200px;top:-90px;right:0; z-index:10}
.profile.hovercard .profile-info .profile-title{padding:10px;font-size:20px;line-height:1;color:#FFF;}
.profile.hovercard .profile-info{overflow:hidden;font-size:12px;text-overflow:ellipsis;}
.list-bg{background-color:#fff;border:0px;padding:15px;}
.list-group-item.active{background-color:#dd1e1c;border:1px solid #dd1e1c;padding-left:15px;padding-right:15px;}
.list-group-item.active:hover{background-color:#dd1e1c;border:1px solid #9dd1e1c;padding-left:15px;padding-right:15px;}
.userpic-wh{width:25%;height:25%;margin:10px;border:5px solid #EFEFEF;}
.fa-mgn{margin-right:8px;}